salvarCotizacionApp:
  path:  /cotizacion-app/salvarCotizacion
  defaults: { _controller: App\Controller\App\CotizacionController::salvar, _format: json }

salvarCotizacionWebpayApp:
  path:  /cotizacion-app/salvarCotizacionWebpay
  defaults: { _controller: App\Controller\App\CotizacionController::salvarWebpay, _format: json }

cargarDatosCotizacionApp:
  path:  /cotizacion-app/cargarDatos
  defaults: { _controller: App\Controller\App\CotizacionController::cargarDatos, _format: json }